@charset "UTF-8";

/* 注文住宅のスライダー */
.order_house_slider img{width: 100%; height: auto; aspect-ratio:16/9; object-fit: cover;}
/* 左上が明るい画像の場合、丸いデザインが見えるように調整 */
.order_house_slider .fix::before {content: ""; display: block; width: 50%; height: 50%; background: radial-gradient(farthest-side at left top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%); position: absolute; z-index: 10; top: 0; left: 0;}
@media screen and (max-width:960px){
.order_house_slider img{aspect-ratio:3/2;}
}
/* 選ばれる理由 */
.order_point_grid{margin-top: 2em;}
.order_point_grid+.order_point_grid{margin-top: 3em;}
.order_point_grid>*{display: flex; flex-direction: column; align-items: center; gap:1em;}
.order_point_grid .image img{width: 100%; height: auto; aspect-ratio:3/2; object-fit: cover; border-radius: 0.5em;}
.order_point_grid .text>*:first-child{margin-top: 0;}
.order_point_grid .text>*:last-child{margin-bottom: 0;}
.order_point_grid .heading{font-size: 130%; text-align: center;}
@media screen and (min-width:961px){
.order_point_grid.grid3 .heading{font-size: 120%;}
}
/* ファーストビューの大きな背景画像とテキスト */
/*
.fv_housing_bg{width: 100%; height: auto; aspect-ratio:3/2; max-height: 1280px; object-fit: cover; position: absolute; z-index: -1; mask-image:linear-gradient(to bottom,white 50%,transparent 100%);}
.fv_housing_text{background: rgba(255,255,255,0.8);-webkit-backdrop-filter: blur(5px); backdrop-filter: blur(5px); font-size: min(1.2vw,120%); margin: 8em auto; padding: 4em 2em; width: min(100%,40em);}
.fv_housing_text .heading{margin-bottom: 1.5em;}
.fv_housing_text p+p{margin-top: 2em;}
@media screen and (max-width:960px){
.fv_housing_bg{position: relative;}
.fv_housing_text{font-size: 100%; margin: 1em auto 4em; padding: 0; width: 100%;}
.fv_housing_text .heading{margin-bottom: 1em;}
.fv_housing_text p+p{margin-top: 1.5em;}
}
*/
/* 家づくりの特徴 */
/*
.housing_tokutyou_grid{margin-top: 2em;}
.image.housing_tokutyou img{width: min(60%,400px); height: auto; aspect-ratio:3/2; object-fit: contain; display: block; margin: auto;}
@media screen and (min-width:961px){
.housing_tokutyou_grid .heading.lv2{font-size: 160%;}
.image.housing_tokutyou img{width: min(80%,400px);}
}
*/
/* 住宅ラインナップ */
.lineup_item{align-items: center;}
.lineup_item .image{width: 30%; align-self: flex-start;}
.lineup_item .fix_border{border: 1px solid #ccc;}

/* リフォーム */
.reform_service_grid{margin-top: 2em;}
.reform_service_grid .heading{font-size: min(1.6vw,140%); display: flex; align-items: center; justify-content: center; min-height: 3.6em;}
.image.reform_service img{width: min(60%,400px); height: auto; aspect-ratio:3/2; object-fit: contain; display: block; margin: auto;}
@media screen and (max-width:960px){
.reform_service_grid .heading{font-size: 140%; min-height: inherit;}
}
.reform_category_grid{margin-top: 2em;}
.reform_category_grid+.reform_category_grid{margin-top: 3em;}
.reform_category_grid>*{display: flex; flex-direction: column; align-items: center; gap:1em;}
.reform_category_grid .image img{width: 100%; height: auto; aspect-ratio:3/2; object-fit: cover; border-radius: 0.5em;}
.reform_category_grid .text>*:first-child{margin-top: 0;}
.reform_category_grid .text>*:last-child{margin-bottom: 0;}
.reform_category_grid .heading{font-size: 130%; text-align: center;}
@media screen and (min-width:961px){
.reform_category_grid.grid3 .heading{font-size: 120%;}
}
